Knowledge Base


Knowledge Base / XFilesharing Pro / How to ...

MP4 Mod :: What Modules are required for "File-Servers" ?
08/03/2012 08:31 PM

Question

What Modules are required for "File-Servers" , if you are using MP4 Mod ?

Answer

These are the required modules for your file-servers when using the MP4 Mod 

- Mplayer 
- FMPEG
 
Also note that  "FFMPEG-PHP"  is different & therefore isn't required.